// packages/user/coupon/component/couponCard/index.js
const env = require('../../../../config/env.js')
Component({

  /**
   * 组件的属性列表
   */
  properties: {
    item: {
      type: Object,
      value: null,
    }
  },

  /**
   * 组件的初始数据
   */
  data: {
    staticUrl: env.static_url,
  },

  /**
   * 组件的方法列表
   */
  methods: {
    headerUseClick() {
      console.log('优惠点  点击去使用');
    }
  }
})